/* CSS Document */
html, body {height: 100%; margin:0; font-family: Arial, Helvetica, sans-serif; font-size:12pt;}

#container {min-height:100%; width:890px; background-color:#333333; margin:0 auto; margin-bottom:-65px;}
#header{height:75px; width:auto; background:url(../images/bglogo.jpg) repeat-x;}
#footer {height:65px;position:relative; margin:0 auto; width:890px; background-color:#333333;}
.clearfooter {height:65px;clear:both;}
.subwrapper{margin:0; background-color:#FFFFFF; border-left: 10px solid #333333; border-right: 10px solid #333333; height:100%;}

.floatlft{float:left;}
.floatrt{float:left;width:175px;} 


/* Main Navigation */
.nav{background:url(../images/bgnav.jpg) repeat-x; height:50px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase;}
.nav ul{margin:0 auto; padding:0;}
.nav ul li{margin:0; padding:0; list-style:none; float:left;}
.nav ul li a{text-decoration:none; color:black; margin:15px 0 0 22px; padding:3px; border-bottom:3px solid #91919D; display:block;}
.nav ul li a:hover{border-bottom:3px solid #EF472E;}

/*.chromestyle{background:url(../images/bgnav.jpg) repeat-x; height:50px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase;}
.chromestyle ul{width: 100%;padding: 16px 0;margin: 0;}
.chromestyle ul li{display: inline;}
.chromestyle ul li a{margin:15px 0 0 18px; padding:3px;text-decoration: none;border-bottom:3px solid #91919D;color:black;  }
.chromestyle ul li a:hover{border-bottom:3px solid #EF472E;}*/

.dropmenudiv{position:absolute;top: 10px;font:normal 12px Tahoma;line-height:25px;z-index:100;background-color: #F0553E;width: 200px;visibility: hidden; border-left:1px solid #FFFFFF; border-right:1px solid #FFFFFF}
.dropmenudiv a{width: auto;border-bottom:1px solid #fff;display: block;text-indent: 10px;padding: 2px 0;text-decoration: none;font-weight: bold;color:#FFFFFF;}
* html .dropmenudiv a{ width: 100%;}
.dropmenudiv a:hover{background-color: #F48575;}

/* Sub Navigations */
.topnav{font-family:Geneva, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#CCCCCC; text-transform:uppercase;}
.topnav ul{margin:0 auto; padding:0;}
.topnav ul li{margin:0; padding:0; list-style:none; float:right;}
.topnav ul li a{text-decoration:none; color:#ccc; margin:25px 20px 0 0px; padding:3px; display:block;}
.topnav ul li a:hover{color:#fff;}
.topnav img{margin-right:5px;}

.botnav{height:35px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-transform:lowercase; color:#ccc;}
.botnav ul{margin:0 auto; padding:0;}
.botnav ul li{margin:0; padding:0; list-style:none; float:left; }
.botnav ul li a{background:url(../images/linkspacer.gif) no-repeat 0 5px; text-decoration:none; color:#ccc; margin:10px 11px 10px 11px; padding-left:25px; display:block;}
.botnav ul li a:hover{ text-decoration:underline; color:#FFFFFF}
.botnav ul li.current a{background:url(../images/linkspacertrans.gif) no-repeat;}


/* More elements */
.copyrtinfo{color:#CCCCCC; text-align:center; padding:10px 0;}
.bannerbar{height:175px;}
.pagebody{width:auto; float:left; background-color:#FFFFFF; padding:10px;}
.rightbar{width:auto; float:right; background-color:#FFFFFF; padding:10px;}
.pagehead{font-family:Geneva, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#EF472E; margin-bottom:10px; margin-top:20px; text-transform:uppercase; padding-left:10px;}
.bodyText{text-align:justify; line-height:18px; }
/*.bodyText span{font-weight:bold;}*/

/* Right Panels */
.module-gray{background:url(../images/rgtpanelh6bgpost.jpg) no-repeat #AEAEAE; width:255px; margin-bottom:10px;}
.module-gray span{padding:0 0 10px 0; margin:0 auto; display:block; line-height:16px; font-family:Arial; font-size:12px;}

.module-gray div{ padding:0; width:255px; float:left;}
.module-gray span.rgtHead{background:url(../images/rgtpanelh6bg.jpg) no-repeat; float:left; margin:0; padding:10px 0 10px 15px; list-style:none; height:30px; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px;}
.module-gray span.rgtHeadEnd{background:url(../images/rgtpanelh6bgpost.jpg) no-repeat; float:left; margin:0; list-style:none; height:50px; width:117px;}

.module-gray a{color:#000000; text-align:right; text-decoration:none; padding:15px 10px 0 140px; text-transform:lowercase; display:block;}
.module-gray a:hover{ text-decoration:underline;}
.module-gray h3{margin:0; padding:0; background:url(../images/rgtpanelh6bg_new3.JPG) no-repeat; float:left; height:30px; width:255px; padding-top:16px; padding-left:12px; font-size:11px;}
/* For page heading */
.contentheading {
	/*--height: 30px;*/
	height: 17px;
	color: #c64934;
	font-weight: bold; 
	font-size: 17px;
	white-space: nowrap;
   /* padding-left:10px;
    padding-top:10px;*/
    }
	
.contentpaneopen {
  margin: 0;
  padding:5px;
 /* width: 100%;*/
}

.contentpaneopen hr {
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px solid #c8c8c8;
	border-left: 0px;
	line-height: 0px;
	height: 1px;
}	
div#content {
	/*width: auto;*/
	width:565px;
}
div#container .withright {
	background: transparent;
}
div#container .withoutright {
	background: transparent;
}
div#container .withright div#content {
	margin: 0px 255px 0px 0px;
	padding: 10px 10px 10px 10px;
}

div#container .withoutright div#content {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}
/* clearing & floating */
.clearingfix:after {
	content: "."; 
	display: block; 
	line-height: 0px;
	clear: both; 
	visibility: hidden;
}
	
.clearingfix { display: block; }

.floatbox { overflow: hidden; }

div#right {
	
	float: right;
	width:255px;
}
div#mainmiddle {
	margin: 0px 0px 0px 0px;
}
/* For rounded table*/
.top {
width:auto;
background:url(../images/top_t.png) 0 0 repeat-x;
clear:both;
margin:0;
}
.top .top-b,.Newtop .Newtop-b {
background:transparent url(../images/top_b.png) repeat-x scroll 0 100%;
}

.top .top-l,.Newtop .Newtop-l {
background:transparent url(../images/top_l.png) repeat-y scroll 0;
}

.top .top-r,.Newtop .Newtop-r {
background:transparent url(../images/top_r.png) repeat-y scroll 100% 0;
}

.top .top-tl,.Newtop .Newtop-tl {
background:transparent url(../images/top_tl.png) no-repeat scroll left top;
}

.top .top-tr,.Newtop .Newtop-tr {
background:transparent url(../images/top_tr.png) no-repeat scroll 100% 0;
}

.top .top-bl,.Newtop .Newtop-bl {
background:transparent url(../images/top_bl.png) no-repeat scroll 0 100%;
}

.top .top-br,.Newtop .Newtop-br {
background:transparent url(../images/top_br.png) no-repeat scroll right bottom;
/*min-height:60px;*/
}
.block_info, .block_info1, .block_info2{
text-align: justify; 
padding:10px;
}
.block_info{
min-height: 120px; 
}
.block_info1{
min-height: 90px; 
}
.block_info2{
min-height: 80px; 
}
/*.block_info a{color:#800080; text-align:right; text-decoration:none;}
.block_info span p a:hover{ text-decoration:underline;}*/